{
    "variants": {
        "normal": [
 { "model": "stone" },
 { "model": "stone_mirrored" },
 { "model": "stone", "y": 180 },
 { "model": "stone_mirrored", "y": 180 }, { "model": "stone/stone1" },
 { "model": "stone/stone_mirrored1" },
 { "model": "stone/stone1", "y": 180 },
 { "model": "stone/stone_mirrored1", "y": 180 }, { "model": "stone/stone2" },
 { "model": "stone/stone_mirrored2" },
 { "model": "stone/stone2", "y": 180 },
 { "model": "stone/stone_mirrored2", "y": 180 }, { "model": "stone/stone3" },
 { "model": "stone/stone_mirrored3" },
 { "model": "stone/stone3", "y": 180 },
 { "model": "stone/stone_mirrored3", "y": 180 }, { "model": "stone/stone4" },
 { "model": "stone/stone_mirrored4" },
 { "model": "stone/stone4", "y": 180 },
 { "model": "stone/stone_mirrored4", "y": 180 }
 ]
    }
}
